
#stacks_in_2406 {
	padding:  20px;
}

#stacks_out_2406 {
	width: 50%;
}
#stacks_in_6379 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6379 .jwresp_col{float:none} #stacks_in_6379 #jwresp_col2_stacks_in_6379{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6379 #jwresp_col1_stacks_in_6379,#stacks_in_6379 #jwresp_col3_stacks_in_6379{width:32%}#stacks_in_6379 #jwresp_col1_stacks_in_6379{float:left}#stacks_in_6379 #jwresp_col3_stacks_in_6379{float:right} @media screen and (max-width:770px){#stacks_in_6379 #jwresp_col1_stacks_in_6379,#stacks_in_6379 #jwresp_col3_stacks_in_6379{margin-bottom:20px}#stacks_in_6379 #jwresp_col1_stacks_in_6379{width:49%}#stacks_in_6379 #jwresp_col3_stacks_in_6379{width:49%}#stacks_in_6379 #jwresp_col2_stacks_in_6379{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6379 #jwresp_col1_stacks_in_6379,#stacks_in_6379 #jwresp_col3_stacks_in_6379,#stacks_in_6379 #jwresp_col2_stacks_in_6379{float:none;width:100%;display:block}#stacks_in_6379 #jwresp_col1_stacks_in_6379,#stacks_in_6379 #jwresp_col3_stacks_in_6379{margin-bottom:20px}} 

#stacks_in_6379 {
	padding: 50px 0px 100px 0px;
}

#stacks_out_6379 {
	width: 75%;
}



	#stacks_in_2412 .button_icon,#stacks_in_2412 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:48px;
		line-height:48px;
		font-size:27px;
	}
	


#stacks_in_2412 .button_label {
	font: 500 24px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_2412 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_2412 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_2412 .sweet_button_wrapper {
	text-align:center;

	
		height:48px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_2412 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_2412 .button_icon,#stacks_in_2412 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_2412 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_2412 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_2412 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_2412 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_2412 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_2412 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_2412 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_2412 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_2412 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_2412 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_2412 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_2412 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_2412 {
	padding:  10px;
}



	#stacks_in_2414 .button_icon,#stacks_in_2414 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:48px;
		line-height:48px;
		font-size:27px;
	}
	


#stacks_in_2414 .button_label {
	font: 500 24px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_2414 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_2414 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_2414 .sweet_button_wrapper {
	text-align:center;

	
		height:48px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_2414 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_2414 .button_icon,#stacks_in_2414 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_2414 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_2414 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_2414 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_2414 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_2414 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_2414 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_2414 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_2414 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_2414 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_2414 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_2414 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_2414 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_2414 {
	padding:  10px;
}



	#stacks_in_2413 .button_icon,#stacks_in_2413 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:48px;
		line-height:48px;
		font-size:27px;
	}
	


#stacks_in_2413 .button_label {
	font: 500 24px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_2413 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_2413 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_2413 .sweet_button_wrapper {
	text-align:center;

	
		height:48px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_2413 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_2413 .button_icon,#stacks_in_2413 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_2413 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_2413 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_2413 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_2413 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_2413 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_2413 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_2413 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_2413 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_2413 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_2413 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_2413 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_2413 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_2413 {
	padding:  10px;
}
